@charset "utf-8";

.lol2_notice hr {margin: 20px 0; background:white; border-top:1px solid #cbcbcb; height:1px; border-left:none; display:block }
.lol2_notice .content-border { padding: 4px; border: solid 1px #a2a2a2; border-right:solid 1px #f6f6f6; border-bottom:solid 1px #f6f6f6; box-shadow: inset 0 0 1px #c7c7c7; background: #d7d7d7; margin-bottom:28px}
.lol2_notice .content-border.img260_153 {width:260px; height:153px }
.lol2_notice .content-border.img533_302 { width:533px; height:302px }
.lol2_notice .content-border.img533_93 {width:533px; height:93px }
.lol2_notice .content-border.img503_381 { width:503px; height:381px }

.lol2_notice .content-border img { display:block; box-shadow: 1px 1px 0 #c7c7c7; width:100%; height:100%}
.lol2_notice { width: 543px;}
.lol2_notice p{ font-family: "나눔고딕","NanumGothic","돋움",Helvetica, sans-serif; font-size: 12px; line-height: 24px }
.lol2_notice p strong, lol2_notice p b { font-size: 13px }
.lol2_notice .section p { margin: 22px 0 9px; color: #1e1d1d }
.lol2_notice .section ul { padding: 0 ; margin:0; margin-left:-1px;  } 
.lol2_notice .section ul li {list-style:none; float:left; margin: 5px 1px }
.lol2_notice .notice_clear{ *zoom:1; } 
.lol2_notice .notice_clear:after { content:''; display:block; clear:both } 
.lol2_notice { color: #0c0b0b; font-size:11px} 
.lol2_notice .font22{ font-size: 22px }
.lol2_notice h2{ margin-bottom: 3px }
.lol2_notice table { font-weight:bold; font-size:12px; border-collapse: collapse; margin-bottom: 29px; table-layout:auto; width:100%; /*width:541px*/ }
.lol2_notice table, .lol2_notice table th, .lol2_notice table td, .lol2_notice table tbody { border: 1px solid #b6a48d !important}
.lol2_notice th { background: #e7e1d9; padding:6px 0 7px }
.lol2_notice td { text-align: center; vertical-align: middle; padding:6px 0 7px}

.lol2_notice .rotation ul{ margin-left:-2px}

.lol2_notice .skinSale{ margin-top: 20px }
.lol2_notice .skinSale .content-border {margin-top:0; margin-bottom:12px}
.lol2_notice .skinSale .section ul li:first-child{ margin-left:0}
.lol2_notice .championSale { margin-top: 20px }
.lol2_notice .championSale .content-border { margin-top: 0px; margin-bottom:19px}

.lol2_notice .esports .summary{ font-size:12px; color:#353535; line-height:24px}
.lol2_notice .esports ul {padding: 0 0 0 30px; margin-left:0; list-style-type:disc}
.lol2_notice .esports ul ul {padding: 0 0 0 20px}
.lol2_notice .esports ul li{margin: 5px 0}
.lol2_notice .esports ul li ul li { font-size:12px; color:#353535; list-style-type:circle} 
.lol2_notice .esports table {font-weight:normal; margin-bottom:0px;}
.lol2_notice .esports table a {text-decoration:underline; color:#353535} /* text-decoration:none;  */
.lol2_notice .esports table a:hover {text-decoration:underline; color:#007b66}

/*sub.css 해제용*/
.inner-contents.boardView .view-contents .lol2_notice .skinSale table, 
.inner-contents.boardView .view-contents .lol2_notice .esports table { width:100% }

/*소스 추가 20160113*/
.lol2_notice h2{ font-family: "나눔고딕","NanumGothic","돋움",Helvetica, sans-serif;font-size: 16px }
.lol2_notice hr.sale_division{margin: 20px 0 0; background:white; border-top:1px solid #cbcbcb; height:1px; border-left:none; display:block }
.lol2_notice .section .space{margin-left: 13px;}
.lol2_notice .championSale .section ul li:first-child{ margin-left:0}

.lol2_notice .content-border.img254_150 {width:254px; height:150px } 	/*skin sale*/
.lol2_notice .content-border.img115_208 { width:115px;height:208.7px } 	/*champion sale*/
.lol2_notice .content-border {margin-bottom: 20px;}

.lol2_notice .sale-title{padding: 13px 20px 14px 20px;background:black url("http://static.leagueoflegends.co.kr/common/img/sub/patchnote/lol-textures.jpg") no-repeat 0 -6px; color:#fff }
.lol2_notice .sale_champion_name{font-family: "나눔고딕", "NanumGothic","돋움", Helvetica, sans-serif;font-size:14px;font-weight: bold;color:#257372;text-align: center;line-height: 20px}
.lol2_notice .sale_price {font-family: "나눔고딕", "NanumGothic","돋움", Helvetica, sans-serif;font-size:13px;text-align: center;margin-bottom: 10px}
.lol2_notice .sale_price .ori_price{font-size:12px;color:#9a9a9a;text-decoration: line-through}